#gspb_image-id-gsbp-0f22e5f2-8b5a img {
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    height: auto;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

#gspb_image-id-gsbp-0f22e5f2-8b5a {
    margin-bottom: 50px;
    filter: brightness(.9)
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-a1e632cd-4efe,
    .gspb_text-id-gsbp-a1e632cd-4efe .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-a1e632cd-4efe {
    margin-bottom: 0 !important
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-0f08c4e0-fc39,
    .gspb_text-id-gsbp-0f08c4e0-fc39 .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-0f08c4e0-fc39 {
    margin-bottom: 0 !important
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-642411b6-678e,
    .gspb_text-id-gsbp-642411b6-678e .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-642411b6-678e {
    margin-bottom: 0 !important
}

#gspb_row-id-gsbp-8d147a0b-9cd1 {
    justify-content: space-between;
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 80px
}

#gspb_row-id-gsbp-8d147a0b-9cd1>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

div[id^=gspb_col-id] {
    padding: 15px min(3vw, 20px);
    box-sizing: border-box;
    position: relative
}

@media (max-width: 689.98px) {
    #gspb_row-id-gsbp-8d147a0b-9cd1>.gspb_row__content {
        row-gap: 30px
    }
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-8d147a0b-9cd1 {
        margin-bottom: 60px
    }

    #gspb_image-id-gsbp-047ffbbe-bf77 img {
        object-fit: cover
    }
}

#gspb_image-id-gsbp-047ffbbe-bf77 img {
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    width: 100%
}

#gspb_image-id-gsbp-047ffbbe-bf77 {
    margin-bottom: 20px;
    height: auto
}

@media (max-width: 999.98px) {
    #gspb_image-id-gsbp-047ffbbe-bf77 img {
        width: custom
    }
}

#gspb_image-id-gsbp-047ffbbe-bf77 img {
    height: auto
}

@media (max-width: 999.98px) {

    #gspb_image-id-gsbp-047ffbbe-bf77,
    #gspb_image-id-gsbp-047ffbbe-bf77 img {
        height: 500px
    }
}

@media (max-width: 689.98px) {

    #gspb_image-id-gsbp-047ffbbe-bf77,
    #gspb_image-id-gsbp-047ffbbe-bf77 img {
        height: 400px
    }
}

#gspb_image-id-gsbp-a3b686fe-488d img {
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    border-top-left-radius: 200px;
    border-top-right-radius: 200px;
    border-bottom-right-radius: 200px;
    border-bottom-left-radius: 200px;
    width: 70px
}

@media (max-width: 689.98px) {
    #gspb_image-id-gsbp-a3b686fe-488d img {
        width: 60px
    }
}

#gspb_image-id-gsbp-a3b686fe-488d,
#gspb_image-id-gsbp-a3b686fe-488d img {
    height: auto
}

@media (max-width: 999.98px) {

    #gspb_image-id-gsbp-a3b686fe-488d,
    #gspb_image-id-gsbp-a3b686fe-488d img {
        height: auto
    }
}

@media (max-width: 689.98px) {

    #gspb_image-id-gsbp-a3b686fe-488d,
    #gspb_image-id-gsbp-a3b686fe-488d img {
        height: auto
    }
}

@media (max-width: 689.98px) {

    #gspb_image-id-gsbp-a3b686fe-488d,
    #gspb_image-id-gsbp-a3b686fe-488d img {
        height: auto
    }
}

#gspb_heading-id-gsbp-669236c0-9af0,
.gspb_text-id-gsbp-80f58fb5-0805 {
    color: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff))
}

#gspb_heading-id-gsbp-669236c0-9af0 {
    margin-top: 0;
    margin-bottom: 0
}

.gspb_text-id-gsbp-80f58fb5-0805 {
    font-size: 14px;
    font-weight: 500 !important
}

#gspb_heading-id-gsbp-c11633d5-ebab {
    font-size: 50px;
    line-height: 1.3em
}

@media (max-width: 999.98px) {
    #gspb_heading-id-gsbp-c11633d5-ebab {
        font-size: 30px
    }
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-c11633d5-ebab,
    #gspb_heading-id-gsbp-c11633d5-ebab .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-c11633d5-ebab {
    color: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff));
    margin-top: 0;
    margin-bottom: 30px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-db5648b8-a377,
    .gspb_text-id-gsbp-db5648b8-a377 .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-db5648b8-a377 {
    color: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff))
}

#gspb_row-id-gsbp-7f81b7c3-ba5b {
    justify-content: space-between;
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 80px;
    padding-top: 80px;
    padding-bottom: 80px
}

#gspb_row-id-gsbp-7f81b7c3-ba5b>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-7f81b7c3-ba5b>.gspb_row__content {
        row-gap: 70px
    }
}

body.gspb-bodyfront #gspb_row-id-gsbp-7f81b7c3-ba5b>.gspb_row__content,
body.gspb-bodyfront #gspb_row-id-gsbp-8d147a0b-9cd1>.gspb_row__content {
    width: var(--theme-container-width, 1200px);
    max-width: var(--theme-normal-container-max-width, 1200px)
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-7f81b7c3-ba5b {
        margin-bottom: 60px;
        padding-top: 60px;
        padding-bottom: 60px
    }
}

#gspb_row-id-gsbp-7f81b7c3-ba5b {
    background-color: var(--wp--preset--color--palette-color-9, var(--theme-palette-color-9, #000000))
}

#gspb_row-id-gsbp-7f81b7c3-ba5b,
#gspb_row-id-gsbp-7f81b7c3-ba5b>.gspb_backgroundOverlay {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

#gspb_heading-id-gsbp-5f71a739-2fe1 {
    font-size: 23px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-5f71a739-2fe1,
    #gspb_heading-id-gsbp-5f71a739-2fe1 .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-5f71a739-2fe1 {
    margin-top: 0;
    margin-bottom: 25px
}

#gspb_image-id-gsbp-bc075607-352a {
    margin-bottom: 25px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-6f4567de-14a7,
    #gspb_heading-id-gsbp-6f4567de-14a7 .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-6f4567de-14a7 {
    margin-top: 0;
    margin-bottom: 5px
}

.gspb_text-id-gsbp-927b3299-4448 {
    text-transform: uppercase;
    font-size: 13px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-927b3299-4448,
    .gspb_text-id-gsbp-927b3299-4448 .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-927b3299-4448 {
    font-weight: 500 !important
}

#gspb_image-id-gsbp-86195df5-1f3d img,
#gspb_image-id-gsbp-bc075607-352a img {
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    height: auto;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

#gspb_image-id-gsbp-86195df5-1f3d {
    margin-bottom: 25px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-51e9bbc6-27f3,
    #gspb_heading-id-gsbp-51e9bbc6-27f3 .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-51e9bbc6-27f3 {
    margin-top: 0;
    margin-bottom: 5px
}

.gspb_text-id-gsbp-e309ca0a-156d {
    text-transform: uppercase;
    font-size: 13px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-e309ca0a-156d,
    .gspb_text-id-gsbp-e309ca0a-156d .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-e309ca0a-156d {
    font-weight: 500 !important
}

#gspb_image-id-gsbp-d24ff310-0dc5 {
    margin-bottom: 25px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-18aa7ee5-6901,
    #gspb_heading-id-gsbp-18aa7ee5-6901 .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-18aa7ee5-6901 {
    margin-top: 0;
    margin-bottom: 5px
}

.gspb_text-id-gsbp-86b7bdb0-e44c {
    text-transform: uppercase;
    font-size: 13px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-86b7bdb0-e44c,
    .gspb_text-id-gsbp-86b7bdb0-e44c .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-86b7bdb0-e44c {
    font-weight: 500 !important
}

#gspb_image-id-gsbp-0a11b6f1-b99b img,
#gspb_image-id-gsbp-d24ff310-0dc5 img {
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    height: auto;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

#gspb_image-id-gsbp-0a11b6f1-b99b {
    margin-bottom: 25px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-179483fb-056e,
    #gspb_heading-id-gsbp-179483fb-056e .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-179483fb-056e {
    margin-top: 0;
    margin-bottom: 5px
}

.gspb_text-id-gsbp-114f16c5-3828 {
    text-transform: uppercase;
    font-size: 13px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-114f16c5-3828,
    .gspb_text-id-gsbp-114f16c5-3828 .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-114f16c5-3828 {
    font-weight: 500 !important
}

#gspb_image-id-gsbp-28e95f45-4bc2 {
    margin-bottom: 25px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-5388ade5-8810,
    #gspb_heading-id-gsbp-5388ade5-8810 .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-5388ade5-8810 {
    margin-top: 0;
    margin-bottom: 5px
}

.gspb_text-id-gsbp-9aa2b06f-3f56 {
    text-transform: uppercase;
    font-size: 13px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-9aa2b06f-3f56,
    .gspb_text-id-gsbp-9aa2b06f-3f56 .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-9aa2b06f-3f56 {
    font-weight: 500 !important
}

#gspb_image-id-gsbp-0e9d140f-6ed7 img,
#gspb_image-id-gsbp-28e95f45-4bc2 img {
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    height: auto;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

#gspb_image-id-gsbp-0e9d140f-6ed7 {
    margin-bottom: 25px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-bbe3fcf3-cdbe,
    #gspb_heading-id-gsbp-bbe3fcf3-cdbe .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-bbe3fcf3-cdbe {
    margin-top: 0;
    margin-bottom: 5px
}

.gspb_text-id-gsbp-c2841478-560c {
    text-transform: uppercase;
    font-size: 13px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-c2841478-560c,
    .gspb_text-id-gsbp-c2841478-560c .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-c2841478-560c {
    font-weight: 500 !important
}

#gspb_image-id-gsbp-c2435057-c743 {
    margin-bottom: 25px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-42e24d40-68b2,
    #gspb_heading-id-gsbp-42e24d40-68b2 .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-42e24d40-68b2 {
    margin-top: 0;
    margin-bottom: 5px
}

.gspb_text-id-gsbp-8fbf19cc-452a {
    text-transform: uppercase;
    font-size: 13px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-8fbf19cc-452a,
    .gspb_text-id-gsbp-8fbf19cc-452a .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-8fbf19cc-452a {
    font-weight: 500 !important
}

#gspb_image-id-gsbp-c2435057-c743 img,
#gspb_image-id-gsbp-ec70a816-b94b img {
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    height: auto;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

#gspb_image-id-gsbp-ec70a816-b94b {
    margin-bottom: 25px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-5f005bfe-5201,
    #gspb_heading-id-gsbp-5f005bfe-5201 .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-5f005bfe-5201 {
    margin-top: 0;
    margin-bottom: 5px
}

.gspb_text-id-gsbp-edb1d2b6-1925 {
    text-transform: uppercase;
    font-size: 13px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-edb1d2b6-1925,
    .gspb_text-id-gsbp-edb1d2b6-1925 .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-edb1d2b6-1925 {
    font-weight: 500 !important
}

#gspb_row-id-gsbp-1d387081-b90a {
    justify-content: space-between;
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 80px
}

#gspb_row-id-gsbp-1d387081-b90a>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap;
    row-gap: 40px
}

#gspb_iconBox-id-gsbp-f5a2e10d-8f31 svg {
    height: 20px !important;
    width: 20px !important;
    min-width: 20px !important;
    margin: 0 !important
}

#gspb_iconBox-id-gsbp-f5a2e10d-8f31 {
    justify-content: center;
    display: flex
}

#gspb_iconBox-id-gsbp-f5a2e10d-8f31 svg,
#gspb_iconBox-id-gsbp-f5a2e10d-8f31 svg path {
    fill: var(--wp--preset--color--palette-color-1, var(--theme-palette-color-1, #106abf)) !important
}

#gspb_iconBox-id-gsbp-f5a2e10d-8f31 .gspb_iconBox__wrapper {
    background-color: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff));
    border-radius: 50%;
    padding: 15px
}

#gspb_heading-id-gsbp-2b155729-67da {
    font-size: 20px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-2b155729-67da,
    #gspb_heading-id-gsbp-2b155729-67da .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-2b155729-67da {
    margin-top: 0;
    margin-bottom: 10px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-6690fcff-fa8f,
    .gspb_text-id-gsbp-6690fcff-fa8f .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-6690fcff-fa8f {
    margin-top: 0 !important
}

#gspb_iconBox-id-gsbp-cc3a33c9-8edd {
    justify-content: center;
    display: flex
}

#gspb_iconBox-id-gsbp-cc3a33c9-8edd svg,
#gspb_iconBox-id-gsbp-cc3a33c9-8edd svg path {
    fill: var(--wp--preset--color--palette-color-1, var(--theme-palette-color-1, #106abf)) !important
}

#gspb_iconBox-id-gsbp-cc3a33c9-8edd .gspb_iconBox__wrapper {
    background-color: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff));
    border-radius: 50%;
    padding: 15px
}

#gspb_heading-id-gsbp-633b67c8-0025 {
    font-size: 20px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-633b67c8-0025,
    #gspb_heading-id-gsbp-633b67c8-0025 .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-633b67c8-0025 {
    margin-top: 0;
    margin-bottom: 10px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-690b8d67-6d7e,
    .gspb_text-id-gsbp-690b8d67-6d7e .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-690b8d67-6d7e {
    margin-top: 0 !important
}

#gspb_iconBox-id-gsbp-b82828b4-85c7 svg,
#gspb_iconBox-id-gsbp-cc3a33c9-8edd svg {
    height: 20px !important;
    width: 20px !important;
    min-width: 20px !important;
    margin: 0 !important
}

#gspb_iconBox-id-gsbp-b82828b4-85c7 {
    justify-content: center;
    display: flex
}

#gspb_iconBox-id-gsbp-b82828b4-85c7 svg,
#gspb_iconBox-id-gsbp-b82828b4-85c7 svg path {
    fill: var(--wp--preset--color--palette-color-1, var(--theme-palette-color-1, #106abf)) !important
}

#gspb_iconBox-id-gsbp-b82828b4-85c7 .gspb_iconBox__wrapper {
    background-color: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff));
    border-radius: 50%;
    padding: 15px
}

#gspb_heading-id-gsbp-45afbde1-78c3 {
    font-size: 20px
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-45afbde1-78c3,
    #gspb_heading-id-gsbp-45afbde1-78c3 .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-45afbde1-78c3 {
    margin-top: 0;
    margin-bottom: 10px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-12c9ce3b-8589,
    .gspb_text-id-gsbp-12c9ce3b-8589 .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-12c9ce3b-8589 {
    margin-top: 0 !important
}

#gspb_heading-id-gsbp-166c42b4-75bb {
    font-size: 50px;
    line-height: 1.3em
}

@media (max-width: 999.98px) {
    #gspb_heading-id-gsbp-166c42b4-75bb {
        font-size: 30px
    }
}

@media (max-width: 689.98px) {

    #gspb_heading-id-gsbp-166c42b4-75bb,
    #gspb_heading-id-gsbp-166c42b4-75bb .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-166c42b4-75bb {
    margin-top: 0;
    margin-bottom: 20px;
    max-width: 500px
}

@media (max-width: 689.98px) {

    .gspb_text-id-gsbp-7d6f68a4-3f40,
    .gspb_text-id-gsbp-7d6f68a4-3f40 .gsap-g-line {
        text-align: center !important
    }
}

.gspb_text-id-gsbp-7d6f68a4-3f40 {
    margin-top: 0 !important;
    margin-bottom: 50px !important
}

#gspb_button-id-gsbp-469772ff-f326 {
    display: flex;
    justify-content: flex-start
}

#gspb_button-id-gsbp-469772ff-f326 .gspb-buttonbox-text {
    display: flex;
    flex-direction: column
}

#gspb_button-id-gsbp-469772ff-f326>.gspb-buttonbox {
    box-sizing: border-box;
    padding: 14px 25px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600 !important
}

@media (max-width: 689.98px) {
    #gspb_button-id-gsbp-469772ff-f326 {
        justify-content: center
    }
}

#gspb_row-id-gsbp-89dbe746-d3d6 {
    justify-content: space-between;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap
}

#gspb_row-id-gsbp-89dbe746-d3d6>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

.gspb_row {
    position: relative
}

@media (max-width: 999.98px) {
    #gspb_row-id-gsbp-89dbe746-d3d6>.gspb_row__content {
        row-gap: 50px
    }
}

body.gspb-bodyfront #gspb_row-id-gsbp-1d387081-b90a>.gspb_row__content,
body.gspb-bodyfront #gspb_row-id-gsbp-89dbe746-d3d6>.gspb_row__content {
    width: var(--theme-container-width, 1200px);
    max-width: var(--theme-normal-container-max-width, 1200px)
}

#gspb_col-id-gsbp-2a266347-170d.gspb_row__col--4 {
    width: calc(33.333333333333336% - 25px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-2a266347-170d.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-2a266347-170d.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-2a266347-170d.gspb_row__col--4 {
        width: calc(100% - 0px)
    }
}

.gspb_row #gspb_col-id-gsbp-005964a8-694a.gspb_row__col--3,
.gspb_row #gspb_col-id-gsbp-15cac9ce-67a0.gspb_row__col--4,
.gspb_row #gspb_col-id-gsbp-2a266347-170d.gspb_row__col--4,
.gspb_row #gspb_col-id-gsbp-32190367-df64.gspb_row__col--3,
.gspb_row #gspb_col-id-gsbp-3ceef380-e111.gspb_row__col--3,
.gspb_row #gspb_col-id-gsbp-4c2c53b3-1cab.gspb_row__col--3,
.gspb_row #gspb_col-id-gsbp-5ac62a79-4923.gspb_row__col--9,
.gspb_row #gspb_col-id-gsbp-86b18556-b5b7.gspb_row__col--4,
.gspb_row #gspb_col-id-gsbp-9266463a-a503.gspb_row__col--3,
.gspb_row #gspb_col-id-gsbp-c8a6ee6f-47ec.gspb_row__col--3,
.gspb_row #gspb_col-id-gsbp-da130895-66fd.gspb_row__col--3,
.gspb_row #gspb_col-id-gsbp-ee1d0d35-a02c.gspb_row__col--3,
.gspb_row #gspb_col-id-gsbp-fc9f96a0-715d.gspb_row__col--3 {
    padding: 0
}

.gspb_counter-id-gsbp-5c616ccf-716b,
.gspb_counter-id-gsbp-5c616ccf-716b .gs-counterwrap {
    display: flex;
    align-items: center
}

.gspb_counter-id-gsbp-5c616ccf-716b .gs-counterdiv {
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center
}

.gspb_counter-id-gsbp-5c616ccf-716b,
.gspb_counter-id-gsbp-5c616ccf-716b .gs-counterwrap {
    justify-content: flex-start
}

@media (max-width: 689.98px) {

    .gspb_counter-id-gsbp-5c616ccf-716b,
    .gspb_counter-id-gsbp-5c616ccf-716b .gs-counterwrap {
        justify-content: center
    }
}

.gspb_counter-id-gsbp-5c616ccf-716b .gs-counterdiv {
    align-items: flex-start
}

@media (max-width: 689.98px) {
    .gspb_counter-id-gsbp-5c616ccf-716b .gs-counterdiv {
        align-items: center
    }
}

.gspb_counter-id-gsbp-5c616ccf-716b .gs-counter {
    color: var(--wp--preset--color--palette-color-4, var(--theme-palette-color-4, #000000))
}

.gspb_counter-id-gsbp-5c616ccf-716b .gs-counterdiv {
    border-radius: 5px
}

.gspb_counter-id-gsbp-5c616ccf-716b .gs-counter {
    line-height: 60px;
    margin-bottom: 5px
}

.gspb_counter-id-gsbp-5c616ccf-716b .gs-counterlabel {
    font-size: 16px;
    line-height: 16px
}

.gspb_counter-id-gsbp-5c616ccf-716b .gs-counterdiv {
    min-width: 200px
}

.gspb_counter-id-gsbp-5c616ccf-716b .gs-counter {
    font-size: 50px
}

@media (max-width: 999.98px) {
    .gspb_counter-id-gsbp-5c616ccf-716b .gs-counter {
        font-size: 30px
    }
}

.gspb_counter-id-gsbp-5c616ccf-716b .gs-counter {
    font-weight: 700 !important
}

.gspb_counter-id-gsbp-5c616ccf-716b .gs-counterdiv {
    margin-bottom: 10px
}

#gspb_col-id-gsbp-86b18556-b5b7.gspb_row__col--4 {
    width: calc(33.333333333333336% - 25px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-86b18556-b5b7.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-86b18556-b5b7.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-86b18556-b5b7.gspb_row__col--4 {
        width: calc(100% - 0px)
    }
}

.gspb_counter-id-gsbp-7c9a2f80-851e,
.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counterwrap {
    display: flex;
    align-items: center
}

.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counterdiv {
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center
}

.gspb_counter-id-gsbp-7c9a2f80-851e,
.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counterwrap {
    justify-content: flex-start
}

@media (max-width: 689.98px) {

    .gspb_counter-id-gsbp-7c9a2f80-851e,
    .gspb_counter-id-gsbp-7c9a2f80-851e .gs-counterwrap {
        justify-content: center
    }
}

.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counterdiv {
    align-items: flex-start
}

@media (max-width: 689.98px) {
    .gspb_counter-id-gsbp-7c9a2f80-851e .gs-counterdiv {
        align-items: center
    }
}

.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counter {
    color: var(--wp--preset--color--palette-color-4, var(--theme-palette-color-4, #000000))
}

.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counterdiv {
    border-radius: 5px
}

.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counter {
    line-height: 60px;
    margin-bottom: 5px
}

.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counterlabel {
    font-size: 16px;
    line-height: 16px
}

.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counterdiv {
    min-width: 200px
}

.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counter {
    font-size: 50px
}

@media (max-width: 999.98px) {
    .gspb_counter-id-gsbp-7c9a2f80-851e .gs-counter {
        font-size: 30px
    }
}

.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counter {
    font-weight: 700 !important
}

.gspb_counter-id-gsbp-7c9a2f80-851e .gs-counterdiv {
    margin-bottom: 10px
}

#gspb_col-id-gsbp-15cac9ce-67a0.gspb_row__col--4 {
    width: calc(33.333333333333336% - 25px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-15cac9ce-67a0.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-15cac9ce-67a0.gspb_row__col--4 {
        width: calc(33.333333333333336% - 15px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-15cac9ce-67a0.gspb_row__col--4 {
        width: calc(100% - 0px)
    }
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4,
.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counterwrap {
    display: flex;
    align-items: center
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counterdiv {
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4,
.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counterwrap {
    justify-content: flex-start
}

@media (max-width: 689.98px) {

    .gspb_counter-id-gsbp-7dbeeb3e-22f4,
    .gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counterwrap {
        justify-content: center
    }
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counterdiv {
    align-items: flex-start
}

@media (max-width: 689.98px) {
    .gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counterdiv {
        align-items: center
    }
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counter {
    color: var(--wp--preset--color--palette-color-4, var(--theme-palette-color-4, #000000))
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counterdiv {
    border-radius: 5px
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counter {
    line-height: 60px;
    margin-bottom: 5px
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counterlabel {
    font-size: 16px;
    line-height: 16px
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counterdiv {
    min-width: 200px
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counter {
    font-size: 50px
}

@media (max-width: 999.98px) {
    .gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counter {
        font-size: 30px
    }
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counter {
    font-weight: 700 !important
}

.gspb_counter-id-gsbp-7dbeeb3e-22f4 .gs-counterdiv {
    margin-bottom: 10px
}

#gspb_col-id-gsbp-3ceef380-e111.gspb_row__col--3 {
    width: calc(25% - 40px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-3ceef380-e111.gspb_row__col--3 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-3ceef380-e111.gspb_row__col--3 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-3ceef380-e111.gspb_row__col--3 {
        width: 100%
    }
}

@media (min-width: 1000px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-3ceef380-e111.gspb_row__col--3 {
        width: calc(45% - 0px - 40px)
    }
}

#gspb_container-id-gsbp-2513c60c-e6e8.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 20px
}

#gspb_container-id-gsbp-205cb9d1-0713.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-2513c60c-e6e8.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-2ec6f487-95db.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-72405c67-0113.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-768b0ba8-24c3.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-a53269d4-852d.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-bf585485-d8b3.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-da281759-dde5.gspb_container>p:last-of-type {
    margin-bottom: 0
}

.gspb_container {
    position: relative
}

@media (max-width: 999.98px) {
    #gspb_container-id-gsbp-2513c60c-e6e8.gspb_container {
        justify-content: flex-start
    }
}

@media (max-width: 689.98px) {
    #gspb_container-id-gsbp-2513c60c-e6e8.gspb_container {
        justify-content: center
    }
}

#gspb_container-id-gsbp-2513c60c-e6e8.gspb_container {
    margin-top: 20px
}

#gspb_container-id-gsbp-da281759-dde5.gspb_container {
    flex-direction: column;
    box-sizing: border-box;
    margin-bottom: 0
}

#gspb_col-id-gsbp-5ac62a79-4923.gspb_row__col--9 {
    width: calc(75% - 40px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-5ac62a79-4923.gspb_row__col--9 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-5ac62a79-4923.gspb_row__col--9 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-5ac62a79-4923.gspb_row__col--9 {
        width: 100%
    }
}

@media (min-width: 1000px) {
    body.gspb-bodyfront #gspb_col-id-gsbp-5ac62a79-4923.gspb_row__col--9 {
        width: calc(55% - 0px - 40px)
    }
}

#gspb_col-id-gsbp-ee1d0d35-a02c.gspb_row__col--3 {
    width: calc(25% - 20px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-ee1d0d35-a02c.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-ee1d0d35-a02c.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-ee1d0d35-a02c.gspb_row__col--3 {
        width: 100%
    }
}

#gspb_col-id-gsbp-005964a8-694a.gspb_row__col--3 {
    width: calc(25% - 20px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-005964a8-694a.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-005964a8-694a.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-005964a8-694a.gspb_row__col--3 {
        width: 100%
    }
}

#gspb_col-id-gsbp-4c2c53b3-1cab.gspb_row__col--3 {
    width: calc(25% - 20px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-4c2c53b3-1cab.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-4c2c53b3-1cab.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-4c2c53b3-1cab.gspb_row__col--3 {
        width: 100%
    }
}

#gspb_col-id-gsbp-32190367-df64.gspb_row__col--3 {
    width: calc(25% - 20px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-32190367-df64.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-32190367-df64.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-32190367-df64.gspb_row__col--3 {
        width: 100%
    }
}

#gspb_col-id-gsbp-c8a6ee6f-47ec.gspb_row__col--3 {
    width: calc(25% - 20px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-c8a6ee6f-47ec.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-c8a6ee6f-47ec.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-c8a6ee6f-47ec.gspb_row__col--3 {
        width: 100%
    }
}

#gspb_col-id-gsbp-da130895-66fd.gspb_row__col--3 {
    width: calc(25% - 20px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-da130895-66fd.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-da130895-66fd.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-da130895-66fd.gspb_row__col--3 {
        width: 100%
    }
}

#gspb_col-id-gsbp-9266463a-a503.gspb_row__col--3 {
    width: calc(25% - 20px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-9266463a-a503.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-9266463a-a503.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-9266463a-a503.gspb_row__col--3 {
        width: 100%
    }
}

#gspb_col-id-gsbp-fc9f96a0-715d.gspb_row__col--3 {
    width: calc(25% - 20px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-fc9f96a0-715d.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-fc9f96a0-715d.gspb_row__col--3 {
        width: calc(25% - 20px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-fc9f96a0-715d.gspb_row__col--3 {
        width: 100%
    }
}

#gspb_col-id-gsbp-b0d0ad9a-a730.gspb_row__col--6 {
    width: calc(50% - 25px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-b0d0ad9a-a730.gspb_row__col--6 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-b0d0ad9a-a730.gspb_row__col--6 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-b0d0ad9a-a730.gspb_row__col--6 {
        width: 100%
    }
}

.gspb_row #gspb_col-id-gsbp-b0d0ad9a-a730.gspb_row__col--6 {
    padding: 40px
}

@media (max-width: 999.98px) {
    .gspb_row #gspb_col-id-gsbp-b0d0ad9a-a730.gspb_row__col--6 {
        padding: 30px
    }
}

#gspb_col-id-gsbp-b0d0ad9a-a730.gspb_row__col--6>.gspb_backgroundOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: var(--wp--preset--color--palette-color-5, var(--theme-palette-color-5, #e8ebed));
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

#gspb_col-id-gsbp-b0d0ad9a-a730.gspb_row__col--6 {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    z-index: 0
}

#gspb_container-id-gsbp-205cb9d1-0713.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    column-gap: 20px
}

@media (max-width: 689.98px) {
    #gspb_container-id-gsbp-205cb9d1-0713.gspb_container {
        flex-direction: column;
        align-items: center;
        row-gap: 20px
    }
}

#gspb_container-id-gsbp-205cb9d1-0713.gspb_container {
    margin-bottom: 50px
}

#gspb_container-id-gsbp-2ec6f487-95db.gspb_container {
    box-sizing: border-box
}

#gspb_container-id-gsbp-72405c67-0113.gspb_container {
    flex-direction: column;
    box-sizing: border-box
}

#gspb_container-id-gsbp-2ec6f487-95db.gspb_container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    column-gap: 20px
}

@media (max-width: 689.98px) {
    #gspb_container-id-gsbp-2ec6f487-95db.gspb_container {
        flex-direction: column;
        align-items: center;
        row-gap: 20px
    }
}

#gspb_container-id-gsbp-2ec6f487-95db.gspb_container {
    margin-bottom: 50px
}

#gspb_container-id-gsbp-768b0ba8-24c3.gspb_container {
    flex-direction: column;
    box-sizing: border-box
}

#gspb_container-id-gsbp-a53269d4-852d.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    column-gap: 20px
}

@media (max-width: 689.98px) {
    #gspb_container-id-gsbp-a53269d4-852d.gspb_container {
        flex-direction: column;
        align-items: center;
        row-gap: 20px
    }
}

#gspb_container-id-gsbp-bf585485-d8b3.gspb_container {
    flex-direction: column;
    box-sizing: border-box
}

#gspb_col-id-gsbp-05ad8cbc-c661.gspb_row__col--6 {
    width: calc(50% - 25px)
}

@media (max-width: 999.98px) {
    #gspb_col-id-gsbp-05ad8cbc-c661.gspb_row__col--6 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-05ad8cbc-c661.gspb_row__col--6 {
        width: calc(100% - 0px)
    }
}

@media (max-width: 689.98px) {
    #gspb_col-id-gsbp-05ad8cbc-c661.gspb_row__col--6 {
        width: 100%
    }
}

.gspb_row #gspb_col-id-gsbp-05ad8cbc-c661.gspb_row__col--6 {
    padding: 0
}